[Unit Testing Framework] not able to upgrade the component on platform 10 java stack

[Unit Testing Framework] not able to upgrade the component on platform 10 java stack

  
Forge Component
(24)
Published on 2016-04-05 by Paulo Ramos
24 votes
Published on 2016-04-05 by Paulo Ramos

is this component works on platform 10 java stack?

Solution

I believe it will require some manual work to be upgraded to version 10 in Java.

Regarding version 10/.NET stack, it should work as expected.

Solution

Paulo Ramos wrote:

I believe it will require some manual work to be upgraded to version 10 in Java.

Regarding version 10/.NET stack, it should work as expected.

Ok, Thanks.


Hi Siva,


     Did you manage to get it installed on version 10 java stack?

     I hit error that automatic upgrade is no supported in J2EE server


 Thanks

Paulo Ramos wrote:

I believe it will require some manual work to be upgraded to version 10 in Java.

Regarding version 10/.NET stack, it should work as expected.

Hi - I'm getting the following error (version 10/.NET)

Hi Sahar,

Have you tried downloading the application package manually and publishing it?

You can also try the Test Framework, which is more recent.